<?php
if ( ! is_active_sidebar( 'top-widgets-section' ) ) {
	return;
}
?>

<div class="top-widgets-section">
	<div class="theme-wrapper">
		<?php dynamic_sidebar( 'top-widgets-section' ); ?>
	</div>
</div>